<template>
  <g>
    <defs>
      <path
        id="share@1x-a"
        d="M16.8007886,13.6228683 C15.8440518,13.6291952 14.9403736,14.0634302 14.3376371,14.8064606 L10.2590421,12.927108 C10.4508065,12.3399086 10.4508065,11.7069299 10.2590421,11.1197306 L14.3376371,9.24037798 C15.3309387,10.4389828 17.042863,10.7485243 18.3929994,9.97364793 C19.7431358,9.19877159 20.3394456,7.56447805 19.8055924,6.10218451 C19.2717392,4.63989097 17.7627378,3.77420313 16.2309324,4.05146428 C14.6991269,4.32872542 13.5893073,5.66842733 13.6018906,7.22507221 C13.604296,7.41559203 13.6230247,7.60555523 13.6578713,7.79287662 L9.43532589,9.73620718 C8.17881312,8.50759347 6.16647009,8.52265405 4.92848718,9.76993682 C3.69050427,11.0172196 3.69050427,13.029619 4.92848718,14.2769017 C6.16647009,15.5241845 8.17881312,15.5392451 9.43532589,14.3106314 L13.6578713,16.2539619 C13.6230247,16.4412833 13.604296,16.6312465 13.6018906,16.8217664 C13.6018906,18.588469 15.034086,20.0206644 16.8007886,20.0206644 C18.5674913,20.0206644 19.9996867,18.588469 19.9996867,16.8217664 C19.9996867,15.0550637 18.5674913,13.6228683 16.8007886,13.6228683 Z M16.8007886,5.62562319 C17.6841399,5.62562319 18.4002377,6.34172091 18.4002377,7.22507221 C18.4002377,8.10842352 17.6841399,8.82452124 16.8007886,8.82452124 C15.9174373,8.82452124 15.2013396,8.10842352 15.2013396,7.22507221 C15.2013396,6.34172091 15.9174373,5.62562319 16.8007886,5.62562319 Z M7.2040945,13.6228683 C6.3207432,13.6228683 5.60464548,12.9067706 5.60464548,12.0234193 C5.60464548,11.140068 6.3207432,10.4239703 7.2040945,10.4239703 C8.08744581,10.4239703 8.80354353,11.140068 8.80354353,12.0234193 C8.80354353,12.9067706 8.08744581,13.6228683 7.2040945,13.6228683 Z M16.8007886,18.4212154 C15.9174373,18.4212154 15.2013396,17.7051177 15.2013396,16.8217664 C15.2013396,15.938415 15.9174373,15.2223173 16.8007886,15.2223173 C17.6841399,15.2223173 18.4002377,15.938415 18.4002377,16.8217664 C18.4002377,17.7051177 17.6841399,18.4212154 16.8007886,18.4212154 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#share@1x-a" />
    </g>
  </g>
</template>
